#sched_content {
	position: relative;
	margin: 0;
	padding: 0;
	font:  12px/18px verdana, arial, helvetica, san-serif;
}

a {
	text-decoration: none;
	}
a:hover {
	text-decoration: underline;
	}
h1, 
h2, 
h3, 
h4 {
	color: #000; 
	}
h2 {
	text-align: center;
	}
h2 {
	font-size: 2.2em; 
	line-height: 1em;
	}
h3 {font-size: 1.5em; }
h4 {font-size: 1.25em; font-style: italic; }
h5 {font-size: 1.25em; }

#sched_content h3 { 
	position: relative; 
	padding: 25px 10px; 
	margin-top: -7px;
	margin-bottom: -14px; 
	}


.notice {border: 1px solid #eee; border-width: 1px 2px 2px 1px; background: #f8f8f5;
	padding: 10px 5px; margin: 25px 15px; 
	font-weight: bold; }

.left {text-align: left; }
.right {text-align: right; }
.center {text-align: center; }
.indent {margin-left: 4em; }
.floatL {float: left; }
.floatR {float: right; }

.nb {color: #c30; font-weight: bold; font-size: .9em; }
.clear { clear: both; }

td.main {
	padding: 0em;
	}


#sched_content table {
	clear: both;
	margin:0;
	border: 1px solid #dcdcda; 
	empty-cells: show;
	text-align: left; 
	}
#sched_content td {
	padding: 5px;
	margin: 0px 1px 1px 0px;
	width: 7%;
	border: 1px solid #ddd; 
	border-width: 1px 0 0 1px;
	background: white;
	vertical-align: top; 
	font: .95em verdana, arial, helvetica, sans-serif; 
	}
#sched_content th,
#sched_content .col1 { 
	font: bold .9em verdana, arial, helvetica, sans-serif; 
	padding: 5px;
	border: none;
	background: #fcffd8; 
	color: #777; 
	text-align: center; 
	vertical-align: middle;
	}
#sched_content .col1 {
	width: 3%;
	padding: 0px 1px;
	margin: 0px;
	} 
/* any measure as EM or PX causes cell to expand crazily */

#sched_content td p {
	margin: 0;
	line-height: 1.2em;
	}
#sched_content td.closed {
	color: #888;
	vertical-align: middle;
	text-align: center;
	}
#sched_content p.center {
	line-height: 1.35em;
	}

form h3 { 
	float: left; 
	font-size: 1em;
	}
form {
	text-align: center;
	}
form select {
	background: #fff;
	}
form select option {
	background: #fff;
	}
#afterselect {
	position: absolute;
	right: 2em;
	top: 1.6em;
	font-weight: bold;
	}

.PS {
	text-align: center;
	font-size: .85em; 
	}
.PS p {
	line-height: 1.4em;
	}

.drop_in,
.librarian,
.grammar {
	position: relative;
	width: 100%;
	top: -5px;
	left:-4px;
	margin: -5px 0px 5px -4px;
	padding: 0px 4px 2px;
	text-align: center;
	color: #222;
	background: #FFF58F;
	border-top: 1px solid #dde;
	}
.librarian {
	color: maroon;
	background: #fffcdd;
	}
.grammar {
	color: #448;
	background: #d8d0ff;
	border-top: 1px solid #bbe;
	}
.small {
	margin-left: 1em;
	font-size: .8em;
	}
.dim {
	color: #888;
	}
.orphan {
	width: 95%;
	background: #ff9;
	border: 1px solid #fa0;
	/*border-width: 0 1px 1px 0;*/
	/*border-radius: 0 5px 0 0;*/
	/*box-shadow: 4px 4px 6px #aaa;*/
	color: red;
	}
.hlTutor { /* highlight tutor name APPTS.PHP*/
	background: #ff9;
	background: #6f47d7;
	color: #fff;
	padding: 0 .5em 1px .25em;
	}
.hlTutor.unrecorded {
	background: #ffe854;
	border: none;
	color: #000;
	}
.dropin { /* flags drop-in visit on appts.php */
	background: #e5ff91;
	}
#unrecorded {
	visibility: hidden;
	z-index: 2;
	position: absolute;
	right: 0;
	top: 15px;
	width: 130px;
	}
#unrecorded table {
	box-shadow: 0 0 12px #ccc;
	}
#unrecorded th a {
	border: 1px solid #c8dde1;
	padding: 1px 3px;
	}
#unrecorded td {
	padding: 3px 5px;
	text-align: right;
	}
#unrecorded td + td {
	text-align: center;
	}
#unrecorded table {
	box-shadow: 0 0 12px #ccc;
	}
#unrecorded th a {
	border: 1px solid #c8dde1;
	padding: 1px 3px;
	}
#unrecorded td {
	padding: 3px 5px;
	text-align: right;
	}
#unrecorded td + td {
	text-align: center;
	}

/* for drop-ins */

.ins_appt { /* place drop-in graphic in top-right corner of session*/
	z-index: 1;
	position: relative; 
	float:right; 
	width: 9px;
	height: 9px; 
	left: 5px; 
	top: -5px;
}

#stafflistWrapper {  /* in APPTS.PHP and DETAIL.PHP (detail.css) */
	visibility: hidden; 
	position: absolute; 
	z-index: 2;  
	left: 40%; 
	top: 125px; 
	background: transparent url(dropshadow.png) no-repeat right bottom;
	}
#stafflist { 
	position: relative;
	right: 7px; 
	bottom: 7px; 
	border: 1px solid #ddd;
	background: #fff; 
	padding: 2em 2.25em;
	}
#stafflist form {
	background-color: #faf9f2;
	border: 1px solid #eed;
	padding: 1em 1.5em; 
	}
#stafflist h3 {
	margin-top: 0;
	padding-top: 0;
	}
#stafflist h4 { 
	font-style: normal;
	font-weight: bold;
	color: #000;
	}
#stafflist #dropinwhen { font-weight: bold; } 
#stafflist #get_staff p + p { margin-top: 1.5em; }

/* #stafflist #get_staff { margin-bottom: 1.5em; } */
#stafflist #get_staff select {
	min-width: 95%;
	font: normal 14px verdana, arial, helvetica, sans-serif; 
	}
#stafflist #stafflist_OK { margin-right: 1em; }



#tutorroles {
	clear: both;
	position: relative;
	/*width: calc( 99% - 1em - 2px);*/
	/*top: 1.3em;*/
	top: 1px;
	border: 1px solid #dcdcda;
	border-width: 1px 1px 0;
	padding-left: 1em;
	line-height: 1.7em;
	font-size: .8em;
	font-weight: bold;
	color: #e00;
	}
#tutorroles span {
	display: inline-block;
	margin: 0 .25em;
	border-bottom: 1px solid #ddd;
	padding: 0 0.75em;
	font-weight: normal;
	color: black;
	}
#tutorroles span:first-child {
	margin-left: 0;
	}
#tutorroles span:last-child {
	margin-right: 0;
	}
.role1 {  /* Tutor roles 0..n  defined in t_lists grp 10 */
	/*color: #f0f;*/
background: #ffffff;
background: -moz-radial-gradient(center, ellipse cover,  #ffffff 0%, #d2b5ff 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#ffffff), color-stop(100%,#d2b5ff));
background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 0%,#d2b5ff 100%);
background: -o-radial-gradient(center, ellipse cover,  #ffffff 0%,#d2b5ff 100%);
background: -ms-radial-gradient(center, ellipse cover,  #ffffff 0%,#d2b5ff 100%);
background: radial-gradient(ellipse at center,  #ffffff 0%,#d2b5ff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d2b5ff',GradientType=1 );
	}
.role2 {
	/*color: #0f0;*/
	background: #daffd3;
background: #fbfff9;
background: -moz-radial-gradient(center, ellipse cover,  #fbfff9 6%, #ccf7b6 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(6%,#fbfff9), color-stop(100%,#ccf7b6));
background: -webkit-radial-gradient(center, ellipse cover,  #fbfff9 6%,#ccf7b6 100%);
background: -o-radial-gradient(center, ellipse cover,  #fbfff9 6%,#ccf7b6 100%);
background: -ms-radial-gradient(center, ellipse cover,  #fbfff9 6%,#ccf7b6 100%);
background: radial-gradient(ellipse at center,  #fbfff9 6%,#ccf7b6 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfff9', endColorstr='#ccf7b6',GradientType=1 );
	}
.role3 {
	/*color: #f0f;*/
	background: #ff7;
	background: #fffff3; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #fffff3 0%, #ffff83 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#fffff3), color-stop(100%,#ffff83)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #fffff3 0%,#ffff83 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #fffff3 0%,#ffff83 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #fffff3 0%,#ffff83 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  #fffff3 0%,#ffff83 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffff3', endColorstr='#ffff83',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	}
.role4 {
	/*color: #f0f;*/
	background: #f3fdff; /* Old browsers */
background: #fff;
background: -moz-radial-gradient(center, ellipse cover,  #fff 0%, #b4f1ff 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#fff), color-stop(100%,#b4f1ff));
background: -webkit-radial-gradient(center, ellipse cover,  #fff 0%,#b4f1ff 100%);
background: -o-radial-gradient(center, ellipse cover,  #fff 0%,#b4f1ff 100%);
background: -ms-radial-gradient(center, ellipse cover,  #fff 0%,#b4f1ff 100%);
background: radial-gradient(ellipse at center,  #fff 0%,#b4f1ff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#b4f1ff',GradientType=1 );
	}
.role5 {
	/*color: #f00;*/
	background: #fff1d3;
background: #fefdfa; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #fefdfa 0%, #efe5cb 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#fefdfa), color-stop(100%,#efe5cb)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #fefdfa 0%,#efe5cb 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #fefdfa 0%,#efe5cb 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #fefdfa 0%,#efe5cb 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  #fefdfa 0%,#efe5cb 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefdfa', endColorstr='#efe5cb',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	}



/* POLICIES.PHP */

#policies li,
#policies p {
	line-height: 1.5em;
	margin-bottom: 1em;
	}
#policies #sched_content h3 {
	margin-top: 1em;
	margin-bottom: 1.5em;
	padding: 0;
	}

